@font-face {
    font-family: 'bariol';
    src: url('/assets/fileses/fonts/bariol-regular-webfont.eot');
    src: url('/assets/fileses/fonts/bariol-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fileses/fonts/bariol-regular-webfont.woff') format('woff'),
         url('/assets/fileses/fonts/bariol-regular-webfont.ttf') format('truetype'),
         url('/assets/fileses/fonts/bariol-regular-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bariol';
    src: url('/assets/files/fonts/bariol-regular-italic-webfont.eot');
    src: url('/assets/files/fonts/bariol-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/files/fonts/bariol-regular-italic-webfont.woff') format('woff'),
         url('/assets/files/fonts/bariol-regular-italic-webfont.ttf') format('truetype'),
         url('/assets/files/fonts/bariol-regular-italic-webfont.svg#bariol_regularregular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'bariol';
    src: url('/assets/files/fonts/bariol-bold-webfont.eot');
    src: url('/assets/files/fonts/bariol-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/files/fonts/bariol-bold-webfont.woff') format('woff'),
         url('/assets/files/fonts/bariol-bold-webfont.ttf') format('truetype'),
         url('/assets/files/fonts/bariol-bold-webfont.svg#bariol_regularregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'bariol';
    src: url('/assets/files/fonts/bariol-bold-italic-webfont.eot');
    src: url('/assets/files/fonts/bariol-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/files/fonts/bariol-bold-italic-webfont.woff') format('woff'),
         url('/assets/files/fonts/bariol-bold-italic-webfont.ttf') format('truetype'),
         url('/assets/files/fonts/bariol-bold-italic-webfont.svg#bariol_regularregular') format('svg');
    font-weight: bold;
    font-style: italic;
}

html, body {
	width: 100%;
	height: 100%;
	background-color: #1A1617;
	color: #fff;
	font-family: bariol, sans-serif;
	font-size: 16px;
}

h1 {
	font-size: 4em;
	color: #ad6b4e;
}

strong, b {
	font-weight: bold;
}

#pageContainer {
	height: 100%;
	width: 100%;
	position: relative;
}

#headerRow {
	background-color: #ad6b4e;
	text-align: center;
}

#headerTitle {
	background-color: #1A1617;
	font-weight: bold;
	font-size: 10em;
	text-align: center;
	vertical-align: baseline;
	height: 1.2em;
	padding-bottom: .5em;
}

#headerAddress {
	font-weight: normal;
	font-size: 1.5em;
	letter-spacing: 10px;
	background-color: #1A1617;
}

#headerInfo {
	background-color: #1A1617;
	font-weight: normal;
	font-size:2em;
	text-align: center;
	height: .8em
}

.contact-icon {
	padding-right: .5em !important;
	font-size: .8em !important;
}

.resKill {
	padding: 0 1em;
}

#contentRow {
	width: 100%;
	height: 100%;
	text-align: center;
}

#contentRow h1 {
	font-style: italic;
	margin-bottom: .2em;
	font-size: 5em
}

#content {
	background-color: #4E4C4D;
	border-radius: 1em;
	padding: 1em;
	text-align: center;
}

#content p, #content li , #content ul {
	text-align: left;
}

#content ul {
	font-size: 2em;
}

#directory a, #directory a:visited {
	color: #ffffff;
	text-decoration: underline;
}

#directory a:hover {
	color: #ad6b4e;
}

#directory ul li {
	padding-bottom: .5em;
	border-bottom: 1px solid #ad6b4e;
}

#directory ul li+li {
	padding-top: .5em;
}

.p_intro {
	font-size: 3em;
}

.listPrefix {
	display: inline-block;
	margin-right: .5em;
}

#directory h2 {
	font-size: 2em;
}

#footSpace {
	width: 100%;
	height: 1em;
}

#footerRow {
	background-color: #4E4C4D;
	height: 3em;
	width: 100%;
	padding: 1em 1em 0em 1em;
	font-size: .7em;
	bottom: 0;
    width: 100%;
    position: fixed;
    box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.36);
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (max-width: 1235px)
and (min-width: 620px) {
/* Styles */
	#headerTitle {
		font-size: 5em;
	}
	
	#content ul {
		font-size: 1.5em;
	}
	
	#directory ul li {
		padding-bottom: .3em;
	}
	
	#directory ul li+li {
		padding-top: .3em;
	}
	
	#directory h2 {
		font-size: 2em
	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 620px) {
/* Styles */
	body {
		font-size: 18px;
	}
	
	#contentRow h1 {
		font-size: 2em;
	}
	
	#headerTitle {
	font-size: 2.2em;
	}
	
	#headerInfo {
		font-size: 1em;
	}
	
	.p_intro {
		font-size: .8em;
	}
	
	#content ul {
		font-size: 1em;
	}
	
	#content {
		padding: .25em;
		text-align: center;
	}
	
	#headerAddress {
		font-size: .8em;
		letter-spacing: 1px;
	}
}